import request from '@/utils/request'

export function list() {
  return request({
    url: '/admin-api/ecw/country/list-all',
    method: 'get'
  })
}

export function locale() {
  return request({
    url: '/app-api/locale/show',
    method: 'get'
  })
}

export function checkCountryCode(params){
  return request({
    url: '/app-api/ecw/region/check/dest-currency/area-code/',
    method: 'get',
    params
  })
}
